mav_transparentTextRender(3)

NAME
mav_transparentTextRender - Render transparent text correctly.

LEVEL
Maverik Level 3

SYNTAX
void mav_transparentTextRender(void *ignored);

void mav_transparentTextManage(MAV_window *w, char *s, int col, int font, float x, float y);

ARGUMENTS
Window. The text. The colour. The font. The horizontal position. The vertical position.

DESCRIPTION
These functions ensure that transparent text is drawn correctly. renders all transparent text. This function is called when transparent text is rendered. This allows for special treatment, specifically to delay rendering until after all other objects have been drawn. These measures are necessary for transparent text to be displayed correctly.